LINUX.ORG.RU

нужно чтобы он находил этот плагин. По умолчанию он пытается подцепить все мозиловские плагины, если флэш лежит в нестандартном месте типа /usr/local/lib/firefox-plugins — запускать как

env MOZ_PLUGIN_PATH=${MOZ_PLUGIN_PATH}:/usr/local/lib/firefox-plugins chromium-browser

pupok ★★ ()

Скачайте плагин, положите в свою домашнюю папку. Хромиум его найдет и автоматом подцепит. Только перезапустить его надо будет, ЕМНИП

dumal ★★ ()

проверенный способ для 64 бита

коприуешь libflashplayer.so (или как оно там) в /usr/lib64/chromium-broweser/plugins

zibert ★★★ ()

Дорогие ученые! У меня который год в подполе происходит подземный стук. Объясните, пожалуйста, как он происходит.

Gary ★★★★★ ()
Ответ на: комментарий от megabaks

>/home/megabaks/.mozilla/plugins/libflashplayer.so

положил, не работает

env MOZ_PLUGIN_PATH=${MOZ_PLUGIN_PATH}:/usr/local/lib/firefox-plugins chromium-browser


сделал, не работает

Скачайте плагин, положите в свою домашнюю папку.


положил, не работает

коприуешь libflashplayer.so (или как оно там) в /usr/lib64/chromium-broweser/plugins


не работает, причем plugins - линк на несуществующую папку. заменил его обычной папкой и кинул плагин туда - не работает.

Дорогие ученые! У меня который год в подполе происходит подземный стук. Объясните, пожалуйста, как он происходит.


gentoo, ~amd64, флеш установлен пакетами adobe-flash и libflash. раньше стояла опера, и она играла флеш только при таком варианте установки. ещё валяется epiphany, я с ним не разбирался, но флеш он не играет.

jcd ★★★★★ ()

Это в каком дистре он из коробки с флешом не работает?

KRoN73 ★★★★★ ()
Ответ на: комментарий от jcd

а какая вообще версия chromium? Там с некоторых пор расширения и плагины включаются по-умолчанию, но раньше надо было в /etc/default/ класть конфиг с CHROMIUM_FLAGS="--enable-extensions" или запускать как «chromium-browser --enable-extensions»

pupok ★★ ()
Ответ на: комментарий от megabaks

именно так всё и есть - флаг включен. а пересобирать его каждый раз... больно долго он собирается.

Это в каком дистре он из коробки с флешом не работает?


gentoo

jcd ★★★★★ ()
Ответ на: комментарий от Gary

> У меня который год в подполе происходит подземный стук. Объясните, пожалуйста, как он происходит.

всё очень просто: у тебя в подполе кто-то или что-то стучит подземным стуком.

pupok ★★ ()
Ответ на: комментарий от megabaks

>4.2! УМВР

ну у меня-то нет :)

может быть флеш в системе установлен как-то не так? нужно ставить не только adobe-flash и libflash, или что-то настраивать?

chromium-browser --enable-extensions


не работает, как и с --enable-internal-flash (нагуглено). версия - 5.0.375.99

jcd ★★★★★ ()
Ответ на: комментарий от megabaks

>положить по пути приведённым мной и перебрать хромиум?

завтра до обеда не заработает - пересоберу (просто слишком уж это долгое для ноута без distcc занятие)

jcd ★★★★★ ()
Ответ на: комментарий от jcd

сходил на сайт - взял архив - распаковал
и да - весь флэш - просто libflashplayer.so и ничего более

megabaks ★★★★ ()

Стесняюсь спросить... Флэш 64-разрядный?

Jayrome ★★★★★ ()

chromium 5.0.375.99
/usr/lib/mozilla/plugins/lib64flashplayer.so
УМВР.

anon_666 ()
Ответ на: комментарий от megabaks

Это мода такая, отвечать, не читая пост целиком?

какая версия флеша в системе

какая версия флеша в системе

какая версия флеша в системе

какая версия флеша в системе

какая версия флеша в системе

Gary ★★★★★ ()

Прозреваю что у ТС стоит 32-битный флеш (т.к. все старые версии были замаскированы из-за уязвимостей) в 64-битной системе, но не стоит nspluginwrapper для работы 32-битных плагинов с 64-битными браузерами.

Gary ★★★★★ ()
Ответ на: комментарий от Gary

>не стоит nspluginwrapper

проблема решилась командой sudo ln -s /usr/lib/nsbrowser/plugins/ plugins, всем спасибо.

jcd ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.